/* <!--<kashif>--> */ /* media query */
@media (max-width:991px) {
.box-3col::after {
    content: '';
    display: table;
    clear: both;
}
.box-3col {
    margin-right: -15px;
    margin-left: -15px;
}
.box-3col .col-left,
.box-3col .col-right,
.box-3col .col-middle {
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}
.box-3col .col-left,
.box-3col .col-right {
    width: 50%;
}
.box-3col .col-middle {
    width: 100%;
}

}

@media (max-width:767px) {
.about-site .bg-lite {
    margin-top: 30px;
}
.vsclubs .vs {
    display: block;
    margin: 10px auto;
}
.custom-controls {
    width: 100%;
}
.custom-controls .carousel-control.left {
    left: 15px;
}
.custom-controls .carousel-control.right {
    left: auto;
    right: 15px;
}
.vsclubs .team {
    font-size: 14px;
}
.vsclubs .vs {
    font-size: 16px;
}
.vsclubs .team img {
    height: 30px;
}

}

@media (max-width:479px) {
.blog-item .blog-img {
    position: relative;
}
.blog-item .blog-img::after {
    bottom: 0;
    left: 50%;
    border-right: transparent 20px solid;
    border-left: transparent 20px solid;
    border-bottom: #fcd116 21px solid;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
.box-3col .col-left,
.box-3col .col-right {
    width: 100%;
}
.join-club-box .social {
    float: none;
    text-align: center;
}
.join-club-box .form-group {
    float: none;
    width: 100%;
    margin-top: 10px;
}

}

@media (min-width:480px) {
.blog-item {
    position: relative;
    padding-left: 50%;
}
.blog-item .blog-img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 50%;
    overflow: hidden;
}
.blog-item .blog-img img {
    min-height: 100%;
}
.blog-item .blog-img::after {
    top: 50%;
    right: 0;
    border-top: transparent 20px solid;
    border-bottom: transparent 20px solid;
    border-right: #fcd116 21px solid;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

}

@media (min-width:768px) {
.vsclubs .vs {
    margin: 0 30px;
}
.vsclubs .team {
    font-size: 20px;
}
.vsclubs .vs {
    font-size: 22px;
}

}

@media (min-width:992px) {
.box-3col::after {
    content: '';
    display: table;
    clear: both;
}
.box-3col .col-left {
    float: left;
    width: 175px;
}
.box-3col .col-right {
    float: right;
    width: 175px;
}
.box-3col .col-middle {
    margin-left: 192px;
    margin-right: 192px;
}
.join-club-box .social a + a {
    margin-left: 17px;
}
.tweet-blog > .row > div[class*="col-md"] .bg-lite {
	min-height: 540px;
}

}

@media (min-width:1200px) {
.custom-controls {
    width: 1140px;
}
.join-club-box .form-group {
    width: 330px;
}
.comment-box p {
    font-size: 15px;
    line-height: 24px;
}
.leave-comment .checks-control label {
    font-size: 16px;
}

}

@media (min-width:1600px) {


}

@media (min-width:480px) and (max-width:767px) {


}

@media (min-width:768px) and (max-width:991px) {
.custom-controls {
    width: 720px;
}
.join-club-box .social a + a {
    margin-left: 5px;
}
.join-club-box .form-group {
    width: 210px;
}

}

@media (min-width:992px) and (max-width:1199px) {
.custom-controls {
    width: 940px;
}
.join-club-box .form-group {
    width: 290px;
}

}
/* /media query */ /* <!--</kashif>--> */